.gallery-img {
  outline: 1px solid white;
}

@media screen and (min-width: 600px) {
  .gallery-img {
    outline: 2px solid white;
  }
}

@media screen and (min-width: 991px) {
  .gallery-img {
    outline: 3px solid white;
  }
}

.blueimp-gallery > .description {
  position: absolute;
  padding: 25px;
  top: 25px;
  left: 25px;
  width: 350px;
  color: #fff;
  display: none;
  background-color: rgba(0, 0, 0, 0.55);
}
.blueimp-gallery-controls > .description {
  display: block;
}
